<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1fffe04eb244b1e495f7ca475cf9bddf">
  <dict>
    <!--2020-03-28 11:00:05.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
